.. _parpeol:

===============================================================
Acompanhamento do modelo PAR(p) - Usinas Eólicas (parpeol.dat)
===============================================================

.. currentmodule:: inewave.newave.parpeol

O relatório de acompanhamento do modelo PAR(p) do NEWAVE para geração de
cenários de vento,
localizado no arquivo geralmente denominado
parpeol.dat, é armazenado na classe:

.. autoclass:: Parpeol
   :members:
